/*************
	FONTS
	*************/

	@font-face {
		font-family: 'Inter';
		font-style:  normal;
		font-weight: 300;
		src: url("/fonts/Inter-Light.woff2?v=3.12") format("woff2"),
		url("/fonts/Inter-Light.woff?v=3.12") format("woff");
		font-display: swap;
	}
	@font-face {
		font-family: 'Inter';
		font-style:  italic;
		font-weight: 300;
		src: url("/fonts/Inter-LightItalic.woff2?v=3.12") format("woff2"),
		url("/fonts/Inter-LightItalic.woff?v=3.12") format("woff");
		font-display: swap;
	}

	@font-face {
		font-family: 'Inter';
		font-style:  normal;
		font-weight: 400;
		src: url("/fonts/Inter-Regular.woff2?v=3.12") format("woff2"),
		url("/fonts/Inter-Regular.woff?v=3.12") format("woff");
		font-display: swap;
	}
	@font-face {
		font-family: 'Inter';
		font-style:  italic;
		font-weight: 400;
		src: url("/fonts/Inter-Italic.woff2?v=3.12") format("woff2"),
		url("/fonts/Inter-Italic.woff?v=3.12") format("woff");
		font-display: swap;
	}

	@font-face {
		font-family: 'Inter';
		font-style:  normal;
		font-weight: 500;
		src: url("/fonts/Inter-Medium.woff2?v=3.12") format("woff2"),
		url("/fonts/Inter-Medium.woff?v=3.12") format("woff");
		font-display: swap;
	}
	@font-face {
		font-family: 'Inter';
		font-style:  italic;
		font-weight: 500;
		src: url("/fonts/Inter-MediumItalic.woff2?v=3.12") format("woff2"),
		url("/fonts/Inter-MediumItalic.woff?v=3.12") format("woff");
		font-display: swap;
	}
/*************
	FONTS END
	*************/

/*************
	GENERAL
	*************/



	html {
		font-size: 62.5%;
	}
	body {
		outline: 0;
		vertical-align: baseline;
		font-size:1.4rem;
		line-height: 2.5rem;
		font-family: 'Inter', Arial, Helvetica, sans-serif;
		font-weight: 400;
		/*color: #7e8082;*/
		color: #000;
		background-color: #f7f7f7;
		-webkit-font-smoothing: antialiased !important;
		-webkit-text-size-adjust: 100% !important;
		margin:0;
	}
	::selection {
		background-color: #ffea00;
		color: #4b4e53
	}
	::-moz-selection {
		background-color: #ffea00;
		color: #4b4e53
	}
	img {
		max-width: 100%;
		height: auto;
	}
	/*button, input, select, textarea {
		font-family: inherit;
		line-height: inherit;
		border: none;
		border-bottom: 1px solid #a6a7a9;
		border-radius: 0;
		background: 0 0;
		color: #4b4e53;
		font-size: 1.4rem;
		margin: 0;
		outline: 0;
		padding: 8px 20px 8px 0
	}*/
	h1,	h2,	h3,	h4,	h6 {
		font-weight: 500;
		color: #333;  
		/*text-transform: uppercase;*/
	}
	h4 {
		font-size: 1.8rem;
	}
	h2 {
		font-size: 2rem;
	}
	h3 {
		margin: 0;
		font-size: 2.2rem;
		/*line-height: 2.6rem;*/
		font-weight: 500;
	}
	h5 {
		font-size: .8rem;
		font-weight: 300;
	}
	a {
		color: #4b4e53;
		transition: all .3s ease 0s;
		cursor: pointer;
		text-decoration: underline;
		word-wrap: break-word;
	}
	a:hover {
		color:#eb0b19;
		text-decoration: none;
	}
	.mt-150 {
		margin-top: 150px;
	}
	.mt-100 {
		margin-top: 100px;
	}
	.w-80 {
		width: 80%;
	}
	.btn-lg-big {
		font-size: 2rem;
		text-transform: uppercase;
	}
	section {
		text-align: justify;
		width: 100%;
		margin: 5rem 0;
	}
	.section-header {
		padding: 22px 25px 24px;
		line-height: 36px;
		border-left: #4b4e53 2px solid;
		font-weight: 300;
		font-size: 3rem;
		margin: 5rem 0 5rem;
		/*font-family: 'Open Sans', Arial, Helvetica, sans-serif;*/
		color: #4b4e53;
	}
	.bip {
		width: 120px;
	}

	/* datatables */
	th, td {
		font-size: 1.4rem;
		font-weight: 300;
	}
	#members_length {
		/*display: none;*/
	}
	.page-link {
		padding: .6rem 1rem;
	}
	.page-item a {
		text-decoration: none;
	}
	.tblSearch {
		font-size: 1.4rem;
	}
	
	/* datatables end */

	/* attachments */
	ul.att {
		padding-left:20px;
		list-style:none;
	}
	ul.att li {
		/*margin-bottom:10px; */
	}
	ul.att li:before {    
		font-family: 'FontAwesome';
		content: '\f105';
		margin:0 5px 0 -15px;
		color: eb0b19;
	}
	/* attachments end */
	.btn-info {
		background: #00697d;
		border-color: #00697d;
	}


	/* sidebar start */
	.wrapper {
		display: flex;
		width: 100%;
	}

	#sidebar {
		width: 280px;
		padding-top: 50px;
		position: fixed;
		top: 0;
		left: 0;
		height: 100vh;
		z-index: 999;
		background: #00697d;
		color: #fff;
		transition: all 0.3s;
		box-shadow: inset -2rem 0 2rem -2rem rgba(0,0,0, .24);
	}

	#sidebar.active {
		margin-left: -280px;
	}

	#sidebar .sidebar-header {
		padding-bottom: 20px;
		background: #00697d;
	}

	#sidebar ul.components {
		/*padding: 20px 0;*/
		padding: 0;
	}

	#sidebar ul p {
		color: #fff;
		padding: 10px;
	}

#sidebar ul li.red a {
		padding: 5px 17px 0;
		font-size: 1.2rem;
		font-weight: 300;
		display: block;
		color: #fff;
		text-decoration: none;
		background: #ff0000;
	}

	#sidebar ul li.red a:hover, #sidebar ul li.red a.active {
		color: #ff0000;
		background: #fff;
	}


	#sidebar ul li a {
		padding: 5px 17px 0;
		font-size: 1.2rem;
		font-weight: 300;
		display: block;
		color: #fff;
		text-decoration: none;
	}

	#sidebar ul li a:hover, #sidebar ul li a.active {
		color: #00697d;
		background: #fff;
	}

	/*#sidebar ul li.active>a,
	a[aria-expanded="true"] */
	#sidebar ul li.active>a {
		color: #fff;
		background: #00697d;
	}

	a[data-toggle="collapse"] {
		position: relative;
	}

	.dropdown-toggle::after {
		display: block;
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%);
	}

	ul ul a {
		font-size: 0.9em !important;
		padding-left: 30px !important;
		background: #4c96a4;
		color: #fff;
	}

	/* owl slider */
	.thumb {
		height: 100px !important;
		object-fit: cover !important;
		cursor: pointer;
	}
	.desc {
		background-color: rgba(0, 0, 0, 0.75);
		height: 60px;
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 20px;
		color: #fff;
		width: 100%;
	}
	.slider-wrapper {
        margin: 0 auto;
        max-width: 1080px;
    }    
   .owl-next, .owl-prev {
		width: 30px;
		height: 100px;
		font-size: 3.5rem !important;
		position: absolute;
		top: 40%;
		right: 5%;
		display: block !important;
		color: #fff !important;
		opacity: .6;
		cursor: pointer;
		-webkit-transition: all .3s ease-out;
		-moz-transition: all .3s ease-out;
		-o-transition: all .3s ease-out;
		-ms-transition: all .3s ease-out;
		transition: all .3s ease-out;
		text-shadow: 2px 2px 6px rgba(0,0,0, .85);
	}
	.owl-next:hover, .owl-prev:hover, .owl-dot.active  {
		opacity: 1;
	}
	.owl-prev {
		left: 5%;
	}
	.owl-next {
		right: 5%;
	}
  
    /* owl slider end */


/* ---------------------------------------------------
    CONTENT STYLE
    ----------------------------------------------------- */

    #content {
    	width: calc(100% - 250px);
    	padding: 40px;
    	min-height: 100vh;
    	transition: all 0.3s;
    	position: absolute;
    	top: 0;
    	right: 0;
    }

    #content.active {
    	width: 100%;
    }

/* ---------------------------------------------------
    MENU ARROW ANIMATION
    ----------------------------------------------------- */
    .components i {
    	float: right;
    }
    .components .fa {
    	transition: .3s transform ease-in-out;
    }
    .components .collapsed .fa{
    	transform: rotate(180deg);
    }




    /* loader */
    /* Absolute Center CSS Spinner */
    #overlay {
    	position: fixed;
    	z-index: 999;
    	height: 2em;
    	width: 2em;
    	overflow: show;
    	margin: auto;
    	top: 0;
    	left: 0;
    	bottom: 0;
    	right: 0;
    }

    /* Transparent Overlay */
    #overlay:before {
    	content: '';
    	display: block;
    	position: fixed;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	background-color: rgba(255,255,255,.95);
    }
    /* :not(:required) hides these rules from IE9 and below */
    #overlay:not(:required):after {
    	content: '';
    	display: block;
    	font-size: 10px;
    	width: 1em;
    	height: 1em;
    	margin-top: -0.5em;
    	-webkit-animation: bounce 2.0s infinite ease-in-out;
    	animation: bounce 2.0s infinite ease-in-out;
    }
    .spinner {
    	width: 40px;
    	height: 40px;
    	position: relative;
    }
    .double-bounce1, .double-bounce2 {
    	width: 100%;
    	height: 100%;
    	border-radius: 50%;
    	background-color: #eb0b19;
    	opacity: 0.6;
    	position: absolute;
    	top: 0;
    	left: 0;
    	-webkit-animation: bounce 2.0s infinite ease-in-out;
    	animation: bounce 2.0s infinite ease-in-out;
    }
    .double-bounce2 {
    	-webkit-animation-delay: -1.0s;
    	animation-delay: -1.0s;
    }
    @-webkit-keyframes bounce {
    	0%, 100% { -webkit-transform: scale(0.0) }
    	50% { -webkit-transform: scale(1.0) }
    }
    @keyframes bounce {
    	0%, 100% { 
    		transform: scale(0.0);
    		-webkit-transform: scale(0.0);
    		} 50% { 
    			transform: scale(1.0);
    			-webkit-transform: scale(1.0);
    		}
    	}
    	/* loader end */

	/* infinity loader */
	.spinner2 {
		margin: 100px auto 0;
		width: 70px;
		text-align: center;
		display: none;
	}
	.spinner2 > div {
		width: 18px;
		height: 18px;
		background-color: #b2b2b2;
		border-radius: 100%;
		display: inline-block;
		-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
		animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	}
	.spinner2 .bounce1 {
		-webkit-animation-delay: -0.32s;
		animation-delay: -0.32s;
	}
	.spinner2 .bounce2 {
		-webkit-animation-delay: -0.16s;
		animation-delay: -0.16s;
	}
	@-webkit-keyframes sk-bouncedelay {
		0%, 80%, 100% { -webkit-transform: scale(0) }
		40% { -webkit-transform: scale(1.0) }
	}
	@keyframes sk-bouncedelay {
		0%, 80%, 100% { 
		-webkit-transform: scale(0);
		transform: scale(0);
		} 40% { 
			-webkit-transform: scale(1.0);
			transform: scale(1.0);
		}
	}
	/* infinity loader koniec */


		/* facebook */
		.fb-container {
			width: 398px;
			height: 500px;
			top:190px;
			right:-358px;
			padding: 0px;
			margin: 0px;
			position: fixed;	
			z-index: 1000;
			-webkit-transition:all .3s ease-in-out;
			-moz-transition:all .3s ease-in-out;
			-o-transition:all .3s ease-in-out;
			transition:all .3s ease-in-out;
		}
		.fb-container iframe {
			position: absolute;
			top:0;
			left:40px;
			width: 358px;
		}
		.fb {
			background: #3b5998;
			position: absolute;
			width: 40px;
			height: 130px;
			top: 0;
			left: 0;
		}
		.fb img {
			width: 30px;
			position: absolute;
			top:14px;
			left: 5px;
			cursor: pointer;
		}
		/* fb koniec */

    	/* entity */
    	.pb-70 {
    		padding-bottom: 60px;
    	}
    	.e-img {
    		overflow: hidden;
    		/*max-height: 210px;*/
    		height: 210px;
    		width: 100%;
    		box-shadow: 0 0 30px 0 rgba(0,0,0,.3);
    		transition: all .2s ease-in-out;
    	}
    	.e-img img {
    		transition: all .2s ease-in-out;
    		/*object-fit: contain;*/
    		object-fit: cover;
    		width: 100%;
    		height: 100%;
    		/*height: 100%;*/
    	}
    	.e-img:hover {
    		box-shadow: none;
    	}
    	.e-img:hover img {
    		opacity: .6;
    		transform: scale(1.1);
    	}
    	h3.text-left a {
    		text-decoration: none;
    	}
    	.mq {
    		margin-top: 0;
    	}
    	.e-date {
    		color: #2b2b2b;
    		margin: 14px 0;
    		font-size: 1.2rem;
    		font-weight: 300;
    		letter-spacing: .04em;
    	}
    	.e-cat:before {
    		display: inline-block;
    		position: relative;
    		bottom: .3rem;
    		margin: 0 1.0rem 0 .6rem;
    		content: "";
    		height: 1px;
    		width: 4.0rem;
    		background-color: #8b8b8b;
    	}
    	.e-text {
    		margin: 1.8rem 0;
    		padding-bottom: 20px;
    		border-bottom: 1px solid #eee;
    		color:#3b3b3b;
    	}
    	.e-text-info {
    		border: none;
    	}
    	.e-foot {
    		margin-top: 14px;
    		/*font-weight: 300;*/
    	}
    	.e-icons {
    		color: #7e8082;
    		font-size: 1.2rem;
    		font-weight: 400 !important;

    	}
    	.e-icons a {
    		color:#7e8082;
    		transition: all .3s ease 0s;
    		cursor: pointer;
    		margin-right:12px; 
    	}
    	.e-icons a:hover {
    		color: #97999c;
    		transition: all .3s ease 0s;
    		cursor: pointer;
    		text-decoration: none;
    	}
    	.e-icons a i {
    		margin-right: 4px;
    	}
    	.dropdown-toggle {
    		outline: none;
    	}
    	.dropdown-toggle::after {
    		display:none;
    	}
    	.dropdown-menu {
    		border-radius: 0;
    		box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .26);
    		background: #eee;
    		margin-top: 5px;
    		border-radius: 0;
    		min-width: 0;
    		border: none;
    	}
    	.dropdown-menu li {
    		display: inline-block;
    		padding-left: 20px;
    		font-size: 1.4rem;
    	}

    	/* info detail */

    	.i-img {
    		width: 100%;
    		object-fit: cover;
    		max-height: 400px;
    		overflow: hidden;
    	}



    	/* newsletter */
    	.newsletter {
    		padding-top: 80px;
    		padding-bottom: 45px;
    		background: #eee;	
    		position: relative;
    		margin: 0 15px;
    	}
    	.newsletter p {
    		position: absolute;
    		left: 20px;
    		top: 20px;
    		font-size: 3rem;
    		color: #b1b1b1;
    		font-weight: 300;
    	}
    	.txt_mail {
    		
			border: none;
			border-bottom: 1px solid #a6a7a9;
			border-radius: 0;
			background: 0 0;
			color: #4b4e53;
			font-size: 1.4rem;
			margin: 0;
			outline: 0;
			padding: 8px 20px 8px 0
    		width: 350px;
    		margin-right: 80px;
    		margin-bottom: 30px;
    		font-size: 2.1rem;
    		font-weight: lighter;
    		border-color: #4b4e53;	
    	}
    	.newsletter-spam {
    		position: absolute;
    		left: -5000px;
    	}

    	/* newsletter popup */
		.modal-newsletter {	
			color: #999;
			max-width: 500px;
			font-size: 1.5rem;
		}
		.modal-newsletter .modal-content {
			padding: 30px;
			/*border-radius: 0;		*/
			border: none;
		}
		.modal-newsletter .modal-header {
			border-bottom: none;   
	        position: relative;
			border-radius: 0;
		}
		.modal-newsletter h4 {
			color: #000;
			font-size: 3rem;
			margin: 0;
			font-weight: bold;
			text-align: center;
		}
		.modal-newsletter .close {
			position: absolute;
			top: -15px;
			right: -15px;
			text-shadow: none;
			opacity: 0.3;
			font-size: 24px;
		}
		.modal-newsletter .close:hover {
			opacity: 0.8;
		}
		.modal-newsletter .icon-box {
			color: #7265ea;		
			display: inline-block;
			z-index: 9;
			text-align: center;
			position: relative;
			margin-bottom: 10px;
		}
		.modal-newsletter .icon-box i {
			font-size: 110px;
		}
		.modal-newsletter .form-control, .modal-newsletter .btn {
			min-height: 46px;
		}
		.modal-newsletter .form-control {
			box-shadow: none;
			border-color: #dbdbdb;
		}
		.newsletter-txt {
			font-size: 1.4rem;
		}
		.modal-newsletter .input-group {
			margin-top: 30px;
		}
		.hint-text {
			margin: 100px auto;
			text-align: center;
		}
		.modal-footer {
			font-size: 1rem;
			text-align: center;
		}


    	/* footer */
    	.footer {
    		padding-top: 30px;
    		border-top: 1px solid #eee;
    		font-size: 1.1rem;
    	}
    	.footer a {
    		text-decoration: none;
    	}
    	.menu-footer {
    		list-style: none;
    		/*display: inline-block;	*/
    	}
    	.menu-footer li {
    		display: inline-block;
    	}
    	.menu-footer li a {
    		padding-left: 1rem;
    	}
    	#rodo {
    		position: fixed;
    		bottom: 0px;
    		width: 100%;
    		padding: 20px;
    		height: 100px;
			background: rgba(0,0,0, .7);
			color: #c0c0c0;
			z-index: 9999;
			text-align: center;
			font-size: 1.3rem;
    	}
    	#rodo a {
    		color:#c0c0c0;
    	}
    	#rodo a:hover {
    		color: #fff;
    	}
    	#rodo-close {
    		color:#fff;
    		font-size: 4rem;
    	}


    	a.btn  {
    		text-decoration: none;
    	}


    	#scrollToTop {
    		position: fixed;
    		bottom: 20px;
    		right: 20px;
    		cursor: pointer;
    		z-index: 9999;
    		width: 50px;
    		height: 50px;
    		padding: 5px 3px;
    		text-align: center;
    		color: #fff;
    		text-shadow: 1px 1px 6px rgba(0,0,0, .7);
    	}


/*- - - - - - - - - - - - - - - - - - - -
	HEADER
	- - - - - - - - - - - - - - - - - - - - */
	header {
		background:#fff;
		padding-bottom:10px;
		position: fixed;
		left: 0;
		top:0;
		transition: background .3s ease, height .4s ease;
		width: 100%;
		z-index: 9999;
		display: block;
		height: 98px;
	}

	header.clone {
		position: fixed;
		box-shadow: 0px 5px 10px rgba(0, 0, 0, .2);
		/*opacity: 0.9;*/
		z-index: 1000;
		transition: height .4s ease;
		height: 60px;
	}
	header.clone #logo .brand {
		width:160px;
		position: absolute;
		top:5px;
		left: 119px;
		line-height: 1.7rem;
		font-size: 1.2rem;
		z-index: 1000;
	}
	header.clone #logo .inner {
		margin:5px 0 4px;
		display:inline-block;
	}
	header.clone #logo .inner img {
		height:50px;
		transition: height .4s ease;
	}

	body.down header.clone {
		top:0;
		left:0;
		right:0;
		z-index:9000;
	}

	header #logo {
		padding: 0 17px;
		float: left;
		position: relative;
	}

	header #logo .inner {
		margin:8px 0;
		display:inline-block;
	}
	header #logo .inner img {
		height:80px;
		transition: height .4s ease;
	}
	header #logo .brand {
		color: #3b3b3b;
		width:160px;
		position: absolute;
		top:22px;
		text-align: right;
		line-height: 1.7rem;
		font-size: 1.2rem;
		transition: height .4s ease !important;
		z-index: 1000;
	}
	.top {
		margin: 0 !important;
		width: 100%;
		display: block;
		position: relative;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		box-sizing: border-box;
		overflow: hidden;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-position: center center;
		background-color: #303236;
		height: 410px;
	}
	.top-content{
		background-color: rgba(48,50,54,.5);	
	}
	.top-title {
		padding-top:290px;
		margin:0 auto;
	}
	h1.title {
		padding: 22px 25px 24px;
		line-height: 36px;
		border-left: #4b4e53 2px solid;
		font-weight: 300;
		font-size: 3rem;
		margin: 5rem 0 5rem;
		color: #333;
	}
	.nav-path {
		color: #7e8082;
		letter-spacing: 2px;
		font-size: 1.1rem;
		line-height: 1.25rem;
		text-transform: uppercase;
		text-align: right;
	}

	/* bottom boxes start */
	.box {
		border-left: 5px solid #00697d;
		background: #eee;
		padding: 12px;
		width: 100%;
	}
	.box h3 {
		font-size: 2rem;
		color: #000;
	}
	.box p {
		font-size: 1.2rem;
		line-height: 1.6rem;
		padding-top: 10px;
	}
	.box a {
		text-decoration: none;
	}
	/* bottom boxes end */

	/*header .top {
		color: rgba(255, 255, 255, .8)
		height: 350px;
		margin-top: 104px;
		transition: margin-top .4s ease;
	}
	header.clone .top {
		background: #2d2d2d;
		height: 350px;
		margin-top: 70px;
		transition: margin-top .4s ease;
		}*/

/*- - - - - - - - - - - - - - - - - - - -
	NAVIGATION
	- - - - - - - - - - - - - - - - - - - - */
	/* partially moved to media query */
	#menu-container {
		justify-content: flex-end;
		/*text-align: right !important;*/
	}

	#menu-container i {
		margin:5px 5px 8px;
	}
	#menu {
		color:#edb83a;
		font-weight:400;
		font-size:1.1rem;
		letter-spacing:1px;
		display:inline-block;
		text-transform:uppercase;
		list-style: none;
	}

	#menu a {
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
		transition:.5s;
		outline:none;
	}

	/*	menu btn animation */
	#menu-btn {
		display: inline-block;
		margin: 0.3rem 1rem;
		border: none;
		background: none;
		position:fixed;
		display:none;
		right: 1.5rem;
		top:0.4rem;
		width:42px;
		height:42px;
		z-index: 9999;
	}


	#menu> li > a {
		line-height: 2rem;
		font-size:1.1rem;
		/*color: #4b4e53;*/
		color: #7c7f82;
		letter-spacing: .05rem;
		text-decoration: none;
		margin: 0 10px;
		font-weight: 400;
	}
	#menu> li > a:hover  {
		color: #111;
	}

	#search {
		display:none;
		width: 100vw;
		height: 100vw;
		position: fixed;
		left: 0;
		top:0;
		z-index: 9999;
		background: rgba(255,255,255, .9);
	}
	#search input {
		position: absolute;
		background: transparent;
		top:100px;
		left:50%;
		margin-left: -300px;
		border:none;
		border-bottom: 1px solid #ccc;
		height: 60px;
		min-width: 600px;
		padding: 0 40px;
		font-size: 2.4rem;
		line-height: 2.8rem;
		font-weight: 300;
		outline: none;
	}
	#search input:focus {
		border:none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-bottom: 1px solid #333;
	}
	#search button {
		position: absolute;
		background: transparent;
		top:115px;
		left:50%;
		margin-left: 300px;
		border: none;
		outline: none;
		width: 100px;
		font-size: 2.8rem;
	}
	#search-close-btn {
		width: 40px;
		height: 40px;
		position: absolute;
		right:25px;
		top:28px;
		cursor: pointer;
	}
	/*	menu btn animation */
	#arrow-left .hamburger {
		/*margin: 60px 0 0 200px;*/
		margin: 50px 0 0 3px;
		transition: .3s transform ease-in-out;
	}

	.hamburger {
		padding: 15px 15px;
		display: inline-block;
		cursor: pointer;
		transition-property: opacity, filter;
		transition-duration: 0.15s;
		transition-timing-function: linear;
		font: inherit;
		color: inherit;
		text-transform: none;
		background-color: transparent;
		border: 0;
		margin: 0;
		overflow: visible; 
	}
	.hamburger:hover {
		opacity: 0.7;
	}
	.hamburger.is-active:hover {
		opacity: 0.7; 
	}
	.hamburger.is-active .hamburger-inner,
	.hamburger.is-active .hamburger-inner::before,
	.hamburger.is-active .hamburger-inner::after {
		background-color: #fff; 
	}

	.hamburger-box {
		width: 40px;
		height: 24px;
		display: inline-block;
		position: relative; 
	}

	.hamburger-inner {
		display: block;
		top: 50%;
		margin-top: -2px; 
	}
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
		width: 35px;
		height: 2px;
		background-color: #fff;
		border-radius: 4px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease; 
	}

	/* spin */
	.hamburger--spin .hamburger-inner {
		transition-duration: 0.22s;
		transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
	}
	.hamburger--spin .hamburger-inner::before {
		transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }

	.hamburger--spin .hamburger-inner::after {
		transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
	}

	.hamburger--spin.is-active .hamburger-inner {
		transform: rotate(225deg);
		transition-delay: 0.12s;
		transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); 
	}
	.hamburger--spin.is-active .hamburger-inner::before {
		top: 0;
		opacity: 0;
		transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; 
	}
	
	.hamburger--spin.is-active .hamburger-inner::after {
		bottom: 0;
		transform: rotate(-90deg);
		transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	.static-menu {
		position: fixed;
		top:100px;
		left:4px;
	}
	.static-menu .hamburger.is-active .hamburger-inner, .static-menu .hamburger.is-active .hamburger-inner::before, .static-menu .hamburger.is-active .hamburger-inner::after,
	.static-menu .hamburger-inner, .static-menu .hamburger-inner::before, .static-menu .hamburger-inner::after {

		background-color: #000; 
	}

	.hamburger-inner::before, .hamburger-inner::after {
		content: "";
		display: block;
	}
	.hamburger-inner::before {
		top: -10px; 
	}
	.hamburger-inner::after {
		bottom: -10px; 
	}
	.hamburger--arrow.is-active .hamburger-inner::before {
		transform: translate3d(-8px, 0, 0) rotate(-45deg) scale(0.7, 1); 
	}

	.hamburger--arrow.is-active .hamburger-inner::after {
		transform: translate3d(-8px, 0, 0) rotate(45deg) scale(0.7, 1); 
	}


	/* end menu btn animation */








	/* btn animations */
	a.animated-button:link, a.animated-button:visited {
		position: relative;
		display: block;
		color: #fff;
		text-align: center;
		text-decoration: none;
		overflow: hidden;
		text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}
	a.animated-button:link:after, a.animated-button:visited:after {
		content: "";
		position: absolute;
		height: 0%;
		left: 50%;
		top: 50%;
		width: 150%;
		z-index: -1;
		-webkit-transition: all 0.75s ease 0s;
		-moz-transition: all 0.75s ease 0s;
		-o-transition: all 0.75s ease 0s;
		transition: all 0.75s ease 0s;
	}
	a.animated-button:link:hover, a.animated-button:visited:hover {
		color: #FFF;
		text-shadow: none;
	}
	a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
		height: 450%;
	}
	a.animated-button:link, a.animated-button:visited {
		position: relative;
		display: block;
		color: #fff;
		text-align: center;
		text-decoration: none;	
		overflow: hidden;
		text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		transition: all 1s ease;
	}


	a.animated-button.an-left {
		color: #fff;
		cursor: pointer;
		display: block;
		position: relative;
		transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

	}
	a.animated-button.an-left:hover {
		/*color: #000 !important;*/
		background-color: transparent;
	}
	a.animated-button.an-left:hover:before {
		left: 0%;
		right: auto;
		width: 100%;
	}
	a.animated-button.an-left:before {
		display: block;
		position: absolute;
		top: 0px;
		right: 0px;
		height: 100%;
		width: 0px;
		z-index: -1;
		content: '';
		/*color: #000 !important;*/
		background: #116CD6;
		transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

	}
	.form-main input, .form-main textarea, .form-main select {
		font-size: 1.6rem;
	}
	.bootstrap-select .btn {
		font-size: 1.4rem;
	}


	.form-control:focus {
		border-color: #66afe9;
		outline: 0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	}
	.form-control .is-valid:focus {
		border-color: #28a745;
		outline: 0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(40, 167, 69, .6);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(40, 167, 69, .6);
	}
	.form-control .is-invalid:focus {
		border-color: #dc3545;
		outline: 0;
		-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(220, 53, 69, .6);
		box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(220, 53, 69, .6);
	}


	/* placeholder start */
	::-webkit-input-placeholder{ /* WebKit, Blink, Edge */
		color: #ccc !important;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #ccc !important;
		opacity:  1;
	}
	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #ccc !important;
	}
	::-ms-input-placeholder { /* Microsoft Edge */
		color: #ccc !important;
	}
	/* placeholder end */


	/* input file start */
	.custom-file-input ~ .custom-file-label::after {
		content: none;
	}
	.input-group > .custom-file
	{
		font-size: 1.2rem;
	}
	.custom-file-label {
		color:#6c757d;
	}
	/* input file end */



/*- - - - - - - - - - - - - - - - - - - -
	MEDIA QUERIES
	- - - - - - - - - - - - - - - - - - - - */
@media (min-width: 300px)  {

	header.clone #logo .brand, header #logo .brand {
		left: 129px;
	}
	#rodo {
		padding: 10px;
		line-height: 1.2rem;
		font-size: 1rem;
		height: 120px;
	}
	.modal-newsletter {	
		width: 90%;
		font-size: 1.2rem;
		margin: 0 auto;
	}
	.modal-newsletter h4 {	
		font-size: 2rem;
	}
	.newsletter-txt {
		font-size: .5rem;
	}
	.e-date {
		font-size: 1rem;
	}
	.mq {
		margin-top: -18px;
	}
	h3 {
		font-size: 1.3rem;
	}
	h1 {
		font-size: 2rem;
	}
	.e-text {
		font-size: 1.2rem;
		line-height: 1.8rem;
		padding-bottom: 0;
	}
	.e-foot {
		font-weight: 300;
		margin-top: -10px;
		font-size: 1.2rem;
	}
	.btn-search {
		height: 32px;
	}
	 #content {
    	padding: 0;
    }
    .static-menu {
		z-index:100;
		background: rgba(255, 255, 255, .8);
		width: 68px;
		height: 52px;
	}
}
@media (min-width: 375px) {

	#rodo {
		font-size: 1.2rem;
	}
	header #logo .brand, header.clone #logo .brand {
		left: 185px;
	}
	.modal-newsletter {	
		font-size: 1.3rem;
	}
	.modal-newsletter h4 {	
		font-size: 2.4rem;
	}
	.newsletter-txt {
		font-size: 1.2rem;
	}
	.e-date {
		font-size: 1.3rem;
	}
	h3 {
		font-size: 1.7rem;
	}
	.e-text, .e-text-info {
		font-size: 1.4rem;
		line-height: 2.2rem;
	}
	.e-foot {
		font-size: 1.4rem;
	}
	.btn-search {
		height: 33px;
	}
	.footer {
		font-size: 1.3rem;
	}
}
@media (min-width: 414px) {

	#rodo {
		line-height: 1.5rem;
	}
	header #logo .brand, header.clone #logo .brand {
		left: 222px;
	}
	.modal-newsletter {	
		font-size: 1.5rem;
	}
	.modal-newsletter h4 {	
		font-size: 2.6rem;
	}
	.newsletter-txt {
		font-size: 1.4rem;
	}
	.e-date {
		font-size: 1.3rem;
	}
	h3, h1 {
		font-size: 2.2rem;
	}
	.e-text, .e-text-info {
		font-size: 1.6rem;
		line-height: 2.5rem;
	}
	.e-foot {
		font-size: 1.4rem;
	}
	.btn-search {
		height: 33px;
	}
	#sidebar ul li a {
		font-size: 1.4rem;
	}
}
@media (min-width: 768px) {
	#rodo {
		height: 100px;
		padding: 20px;
		font-size: 1.3rem;
	}
	header #logo .brand, header.clone #logo .brand {
		left: 119px;
	}
	#content {
    	padding: 40px;
    }
    .static-menu {
		z-index:auto;
		background: none;
		width: auto;
		height: auto;
	}
	.mq {
		margin-top: 10px;
	}
}
@media (min-width: 993px) {

	header #menu-container {
		margin: 25px;
		padding-top: 28px;
		/*transition: margin .4s ease;*/
	}
	header.clone #menu-container {
		margin: 10px;
		/*transition: margin .4s ease;*/
		padding-top: 6px;
	}
	header.clone #logo .brand {	
		top:5px;
		line-height: 1.7rem;
		/*transition: height .4s ease;*/
	}
	#menu li {
		margin:0 ;
		padding:0;
		float:left;
		display:inline;
		list-style:none;
		position:relative;
	}
	#sidebar ul li a {
		font-size: 1.2rem;
	}
	#rodo {
		font-size: 1.3rem;
		line-height: 2.3rem;
	}
	header #logo .brand, header.clone #logo .brand {
		left: 119px;
	}
	.e-date {
		font-size: 1.2rem;
	}
	h3 {
		font-size: 2rem;
	}
	.e-text, .e-text-info {
		font-size: 1.4rem;
		line-height: 2.5rem;
	}
	.e-foot {
		margin-top: 14px;
	}
	.static-menu {
		background: none;
	}
	.modal-newsletter {	
		width: 500px;
		font-size: 1.5rem;
	}
	.modal-newsletter h4 {	
		font-size: 3rem;
	}
	.newsletter-txt {
		font-size: 1.5rem;
	}
	h1 {
		font-size: 2rem;
	}
	.e-text {
		font-size: 1.4rem;
		padding-bottom: 20px;
	}
	.e-foot {
		margin-top: 14px;
		font-size: 1.4rem;
	}
	#content {
		padding: 40px;
	}

}

	@media (max-width: 992px) {


		#menu-container {
			z-index: 8000;
		}
		.top {
			background-attachment: scroll
		}


		body {
			margin-top:1rem; 
		}
		#menu-btn {
			display:block;
		}
		
	}

	